<template>
    <div class="match">
        <div>Id I got from parent: {{ id }}</div>
        <div>name I got from parent: {{ name }}</div>
        <div>address I got from parent: {{ address }}</div>
        <div>time I got from parent: {{ time }}</div>
        <div>totalCost I got from parent: {{ totalCost }}</div>
    </div>
</template>

<script>
export default {
    name: 'Match',
    props: ['id', 'name', 'address', 'time', 'totalCost']
};
</script>

<style lang="scss" scoped>
.match {
    display: flex;
}</style
>>
